@charset "UTF-8";
/* CSS Document */

/*
font-weight	Stile	Nome file
300	Light	        DIN-Light.woff2
300 + italic        DIN-LightItalic.woff2
400	Regular	        DIN-Regular.woff2
400 + italic	    DIN-RegularItalic.woff2
500	Medium	        DIN-Medium.woff2
500 + italic	    DIN-MediumItalic.woff2
700	Bold	        DIN-Bold.woff2
700 + italic	    DIN-BoldItalic.woff2
900	Black	        DIN-Black.woff2
900 + italic	    DIN-BlackItalic.woff2
*/

@font-face { font-family: 'DIN'; src: url('/fonts/DIN-Light.woff2') format('woff2'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'DIN'; src: url('/fonts/DIN-LightItalic.woff2') format('woff2'); font-weight: 300; font-style: italic; font-display: swap; }


@font-face { font-family: 'DIN'; src: url('/fonts/DIN-Regular.woff2') format('woff2'); font-weight: 400; font-style: normal; font-display: swap; }
@font-face { font-family: 'DIN'; src: url('/fonts/DIN-RegularItalic.woff2') format('woff2'); font-weight: 400; font-style: italic; font-display: swap; }

@font-face { font-family: 'DIN'; src: url('/fonts/DIN-Medium.woff2') format('woff2'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'DIN'; src: url('/fonts/DIN-MediumItalic.woff2') format('woff2'); font-weight: 500; font-style: italic; font-display: swap; }

@font-face { font-family: 'DIN'; src: url('/fonts/DIN-Bold.woff2') format('woff2'); font-weight: 700; font-style: normal; font-display: swap; }
@font-face { font-family: 'DIN'; src: url('/fonts/DIN-BoldItalic.woff2') format('woff2'); font-weight: 700; font-style: italic; font-display: swap; }

@font-face { font-family: 'DIN'; src: url('/fonts/DIN-Black.woff2') format('woff2'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face { font-family: 'DIN'; src: url('/fonts/DIN-BlackItalic.woff2') format('woff2'); font-weight: 900; font-style: italic; font-display: swap; }
